deepin-movie(1)

NAME
deepin-movie - Deepin movie player

SYNOPSIS
deepin-movie

DESCRIPTION
Deepin Movie provides an intuitive easy to use operation interface and rich complete shortcuts. You can complete all play operations by keyboard, which will make you thoroughly get rid of the constraint of mouse click. Video files in various formats can be played through Deepin Movie, and you can use the streaming function to easily enjoy online video resources.

OPTIONS

This program does not accept any command line options.

SEE ALSO
https://www.deepin.org/en/original/deepin-movie/

AUTHOR

deepin-movie is written by Deepin Technology Co., Ltd.

This manual page was written by Yangfl (mmyangfl@gmail.com) for the Debian Project (but may be used by others).